moon-lander(6)

NAME
moon-lander - Fun game based on the classic moon lander

SYNOPSIS
moon-lander No command line options.

DESCRIPTION
This manual page documents briefly the moon-lander command

moonlander is a program that recreates the classic moon lander game. The aim of the game is to land on one of the landing pads safely. You must use your thrusters to reduce your speed to land so you do not explode on touch down.

OPTIONS
No command line options.

AUTHOR
This manual page was written by Peter Joseph <kneecaps@debian.org>, for the Debian GNU/Linux system (but may be used by others).